Subject: Re: install/31099: postinstall denies to remove obsolete directory
To: None <>
From: rudolf <>
List: netbsd-bugs
Date: 09/04/2005 13:02:42
 > Description:
 > When upgrading from NetBSD-2 (or NetBSD-2.0.2) to NetBSD-3.0_BETA using
 > script, postinstall can't fix 'obsolete' target:
 > obsolete fix:
 > rmdir: ///usr/X11R6/lib/modules/codeconv: Directory not empty
 >         Can't remove obsolete directory ///usr/X11R6/lib/modules/codeconv

Note that I didn't use the '-x' option with '' (with '-x', 
everything works as expected). If the reported behaviour is fine at this 
condition, this pr could be closed.